@charset "gb2312";
*{margin:0;padding:0;}
body{font-size:12px;font-family:Arial, Helvetica, sans-serif; color:#515151;}
img{border:0;}
ul{list-style:none;}
li{ vertical-align:bottom;}
a{color:#515151; text-decoration:none;}
.clear{clear:both;}
.blank{font-size:0px; height:10px; width:100%;}
.blank2{font-size:0px; height:6px; width:100%;}
.layout{width:100%; height:auto;}
.container-sitetool{ min-width:990px; width:e-xpression(document.body.clientWidth < 990 ? "990px" : "100%" ); height:44px; margin:0 auto; background:url(../images/header.jpg) repeat-x left top; position:relative; z-index:500;}
.sitetool{ width:990px; height:40px;  margin:0 auto;}
.search{ width:254px; height:22px; float:left; overflow:hidden; padding:9px 0;} 
.search p{ float:left; overflow:hidden;}
.search p.search-input{ width:184px; height:20px; border:1px solid #AAA; border-bottom:1px solid #FFF; border-right:1px solid #FFF;}
.search p.search-input input{ width:184px; height:20px; line-height:20px; border:0; color:#666666; }
.search p.search-btn{ width:58px; height:22px; float:right;}
.search p.search-btn input{ width:58px; height:22px; }
.tool{ width:190px; height:26px; float:right; background:url(../images/sitetool.jpg) no-repeat left top;}
.language{ width:88px; height:26px; float:left; position:relative; z-index:600;}
.language-list{ width:88px; height:auto; border:1px solid #005b8a; border-top:0;  position:absolute; left:0; top:23px; background:#00365a; padding:5px 0; display:none;}
.language-list p{ width:88px; height:22px; line-height:22px; text-transform:capitalize; overflow:hidden; text-align:center; }
.language-list p a{ color:#FFF;}
.language h2{ width:80px; height:26px; line-height:26px; font-weight:normal; font-size:12px; padding-right:10px; overflow:hidden; color:#FFF; text-align:center; background:url(../images/language.jpg) no-repeat 74px 12px; cursor:pointer;}
.order,.contactus{ width:44px; height:26px; line-height:26px; background:url(../images/sitetool-p.jpg) no-repeat left top; overflow:hidden; text-align:center; float:left; text-transform:capitalize; }
.contactus{ width:58px;}
.order a,.contactus a{ color:#FFF;}
/*******************************/
.header{ width:990px; height:84px; margin:0 auto; position:relative;}
.logo{ width:352px; height:84px; float:left; }
.logo img{ width:552px; height:84px; }
.phone{ width:170px; height:22px; position:absolute; right:0; bottom:10px;}
.phone img{ width:170px; height:22px;}

.nav{width:990px; height:34px; background:url(../images/nav.jpg) no-repeat left top; margin:0 auto; position:relative; z-index:600;}
.nav li{ width:120px; height:34px; float:left;  position:relative; z-index:650; display:inline;  background:url(../images/nav-list-li.jpg) no-repeat right 2px;}
.nav li.linet{ width:134px;}
.nav li h3{ color:#FFF; width:100px; height:34px; line-height:34px; display:block; font-weight:normal; font-size:14px; text-align:center;font-family:Arial, Helvetica, sans-serif; margin:0 auto; cursor:pointer; }
.nav li h3 a{ color:#FFF;}
.nav li.linet h3{ width:114px;}
.nav li.lihome h3{ width:80px; background:url(../images/lihome.png) no-repeat 20px 10px; padding-left:20px;}
.nav li h3.curr,.nav li h3.on{ background:url(../images/nav-li-h3-curr.jpg) repeat-x center top; color:#FFF;}
.nav li h3.curr a,.nav li h3.on a{ color:#404040;}

.nav li.lihome h3.curr{ width:80px; background:url(../images/lihome.png) no-repeat 20px 10px; padding-left:20px; }
.nav li.lihome h3.curr a{ color:#FFF;}
.nav li p{ width:160px; height:auto; position:absolute; left:10px; top:34px; z-index:700; display:none; }
.nav li p.curr{ display:block;}
.nav li p a{ width:140px; height:27px; line-height:27px; padding-left:20px; overflow:hiddend; display:block; background:url(../images/nav-list-li-p.png) repeat-x left top; margin-bottom:1px; float:left; color:#FFF;}
/*******************************/
.flash{  width:726px; height:288px; margin:0 auto; overflow:hidden; z-index:100; position:relative; }
.flash .ad { 
	width:726px; 
	height:288px; 
	overflow:hidden;
	position:relative;
}
.flash .slider,.flash .num{
	position:absolute;
}
.flash .slider{ width:726px;}
.flash .num{ width:90px; height:14px; padding:29px 30px 29px 870px;  overflow:hidden;}
.flash .slider li{ 
	list-style:none;
	display:inline;
	float:left;
}
.flash .slider img{ 
	width:726px; 
	height:288px;
	display:block;
}
.flash .num{ 
	right:0; 
	bottom:0;
}
.flash .num li{
	float: left;
	color: #FFF;
	text-align: center;
	line-height: 14px;
	width: 14px;
	height: 14px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 0 2px;
	border: 0;
	background: url(../images/num-li.gif) no-repeat left top;	
}
.flash .num li.on{
	color: #fff;
	line-height: 14px;
	width: 14px;
	height: 14px;
	font-size: 12px;
	margin: 0 2px;
	border: 0;
	background: url(../images/num-li.gif) no-repeat right top;	
}
.ad-cen{ width:480px; height:48px; padding:12px 0px; overflow:hidden;position:absolute; left:15px; bottom:0; z-index:300;}
.ad-cen p{ width:480px; height:48px; line-height:24px; text-align:left; font-weight:nomal; font-size:18px; display:none; color:#FFF; }
.ad-cen p a{ color:#FFF;}

/*******************************/
.main{ width:990px; height:auto; margin:0 auto;}

.left{width:726px; height:auto; float:left;}
.about{ width:726px; height:auto; }
.about h2{ height:40px;background:url(../images/beijing.jpg) repeat-x left top;margin-left: -6px;margin-bottom: 10px; }
.about h2 p{ margin-left: 15px;padding-top: 10px; }
.about-img{ width:450px; height:320px; float:left; overflow:hidden; }
.about-img img{ width:450px; height:320px;}
.about-cen{ width:260px; height:310px; float:right; font-size:13px; overflow:hidden; line-height:24px;}
.about-cen a{ color:#f48f18;}

.category{ width:726px; height:auto; }

.category h2{  height:40px;background:url(../images/beijing.jpg) repeat-x left top;margin-left: -6px;margin-bottom: 10px; }
.category h2 p{ margin-left: 15px;padding-top: 10px; }



.catgegory-btn{ width:28px; height:120px; float:left; overflow:hidden;}
.catgegory-btn p{ width:28px; height:50px; padding:35px 0; overflow:hidden;}
.catgegory-btn p img{ width:28px; height:50px; cursor:pointer;}
.category-cen{ width:655px; height:120px; float:left; overflow:hidden; position:relative; z-index:100; margin:0 7px; display:inline; }
.category-list{  height:140px; overflow:hidden; position:absolute; left:0; top:0; z-index:200;}
.category li{ width:162px; height:102px; padding:9px; float:left; margin:0 2px; display:inline; background:url(../images/category-list-li.jpg) no-repeat left top; overflow:hidden; position:relative; z-index:500;}
.category li p{ width:162px; height:102px; overflow:hidden; }
.category li p img{ width:162px; height:102px; }
.category li h3{ width:162px; height:26px; position:absolute; z-index:600; left:9px; bottom:9px;}
.category li h3 span{ width:162px; height:26px; line-height:26px; display:block; background:url(../images/category-list-li-h3.png) repeat-x left top; overflow:hidden; font-weight:normal; font-size:14px; text-align:center; text-transform:capitalize;}
.category li h3 span a{ color:#FFF;}
.share{ width:720px; height:auto; }
.share p{ width:60px; height:22px; float:left; overflow:hidden; margin-right:10px; display:inline; }
.share p img{ width:60px; height:22px;}


.right{ width:240px; height:auto; float:right; }
.quicklink{ width:240px; height:205px; padding:6px 0; overflow:hidden; }
.quicklink p{ width:240px; height:60px; overflow:hidden; }
.quicklink p img{ width:240px; height:60px;}


.cleft{ width:238px; height:auto; float:left; }
.menu{ width:238px; height:auto; }
.menu h2{ width:218px; height:30px; padding:0 10px; overflow:hidden; line-height:30px; font-weight:bold; font-size:14px; background:url(../images/menu-h2.jpg) repeat-x left top;}
.menu-list{ width:238px; height:auto; background:url(../images/menu-list.jpg) no-repeat left top; }
.menu-list li{ width:200px; height:36px; line-height:36px; background:url(../images/menu-list-li.jpg) no-repeat left top; overflow:hidden; padding-left:36px; font-size:13px; margin:0 auto;}
.menu-list li.curr,.menu-list li.on{ background:url(../images/menu-list-li-curr.jpg) no-repeat left top;}
.menu-list li.curr a,.menu-list li.on a{ color:#FFF;}
.cright{ width:740px; height:auto; float:right;}
.location{ width:740px; height:30px; line-height:30px; font-weight:bold; font-size:16px; overflow:hidden;}
.cright-form{ width:738px; height:auto; border:1px solid #eaeaea;}
.form-title{ width:708px;  height:auto; border-bottom:1px solid #eaeaea; margin:0 auto; }
.form-title h2{ width:708px; height:30px; line-height:30px; font-weight:bold; font-size:24px; color:#ef6210;}
.form-title p{ width:708px; height:24px; line-height:24px; color:#ef6210; font-family:"����"; } 
.form-title p span{ color:#292929; font-family:Arial, Helvetica, sans-serif;}
.form-cen{ width:708px; height:auto; margin:0 auto; }
.form-cen-line{ width:708px; height:auto; overflow:hidden; }
.form-cen-line p{ float:left; overflow:hidden; }
.form-cen-line p.fl-title{ width:116px; height:24px; line-height:24px; float:left; padding:0 10px; text-align:right;}
.form-cen-line p.fl-input-f{ width:268px; height:22px; border:1px solid #e9e9e9; background:#f8f8f8; position:relative;}
.form-cen-line p.fl-input-f input{ width:258px; height:18px; line-height:18px; border:0; background:#F8f8f8; position:absolute; left:5px; top:2px;}
.form-cen-line p.fl-txt{ width:560px; height:24px; line-height:24px;}
.form-cen-line p.fl-txt span{ font-weight:bold; color:#f86b00;}

.form-cen-line p.fl-textarea{ width:530px; height:194px;}
.form-cen-line p.fl-textarea textarea{width:528px; height:192px; border:1px solid #e9e9e9; background:#f8f8f8;}


.form-cen-line p.fl-input-s{ width:438px; height:22px; border:1px solid #e9e9e9; background:#f8f8f8; position:relative;}
.form-cen-line p.fl-input-s input{ width:428px; height:18px; line-height:18px; border:0; background:#F8f8f8; position:absolute; left:5px; top:2px;}
.form-cen-line p.fl-input-t{ width:160px; height:22px; border:1px solid #e9e9e9; background:#f8f8f8; position:relative;}
.form-cen-line p.fl-input-t input{ width:150px; height:18px; line-height:18px; border:0; background:#F8f8f8; position:absolute; left:5px; top:2px;}
.form-cen-line p.fl-select{ width:152px; height:24px; position:relative; margin-left:10px; display:inline;}
.form-cen-line p.fl-select select{ width:150px; height:22px; line-height:22px; position:absolute; left:0; top:1px;}
.form-cen-line p input{ color:#505050;}

.form-cen-btn{ width:708px; height:auto; overflow:hidden; border-top:1px solid #eaeaea; }
.form-cen-btn p{ float:left; overflow:hidden; }
.form-cen-btn p.fl-title{ width:116px; height:24px; line-height:24px; float:left; padding:0 10px; text-align:right;}
.form-cen-btn p.fl-btn{ width:268px; height:28px;}
.form-cen-btn p.fl-btn input{ width:67px; height:28px;}

.form-about{ width:740px; height:auto; line-height:24px;}
/*******************************/
.container-footer{ min-width:990px; width:e-xpression(document.body.clientWidth < 990 ? "990px" : "100%" ); height:auto; margin:0 auto; border-top:4px solid #014b7c; background:url(../images/footer.jpg) repeat left top; }
.footer{ width:990px; height:auto;  margin:0 auto; position:relative;  position:relative;}
.contact{ width:990px; height:auto; }
.contact h2{ width:990px; height:42px; line-height:42px; border-bottom:1px solid #2f2f2f; overflow:hidden; padding:0 10px; text-transform:capitalize; color:#FFF; font-size:14px; font-weight:normal; }
.contact p{ height:30px; float:left; overflow:hidden; line-height:30px; color:#FFF;}
.contact p a{ color:#FFF;}
.contact p.tel{ width:140px; padding-left:34px; background:url(../images/tel.png) no-repeat 14px 8px;}
.contact p.email{ width:180px; padding-left:24px; background:url(../images/email.png) no-repeat left 10px;}
.contact p.addr{ width:680px; padding-left:24px; background:url(../images/addr.png) no-repeat left 8px;}
.footsearch{ width:203px; height:22px; float:left; overflow:hidden; margin:0 14px; display:inline; background:url(../images/footsearch.png) no-repeat left top; padding:0 5px;} 
.footsearch p{ float:left; overflow:hidden;}
.footsearch p.fsearch-input{ width:180px; height:22px; position:relative;}
.footsearch p.fsearch-input input{ width:180px; height:16px; line-height:16px; border:0; position:absolute; left:0; top:3px; color:#b7b7b7; }
.footsearch p.fsearch-btn{ width:16px; height:14px; float:right; padding:4px 0;}
.footsearch p.fsearch-btn input{ width:16px; height:14px; }
.copyright{ width:960px; height:auto; line-height:24px; text-align:left; color:#9e9d9d; padding:0 15px;}
.copyright a{ color:#9e9d9d;}


.arctxt-list{ margin:4px;}
.arctxt-list ul li{ line-height:24px; height:24px; padding:0px 15px;}
.arctxt-list ul li .time{ float:right;}
.arcimg-list{ overflow:hidden; clear:both;}
.arcimg-list ul li{ width:200px; float:left; text-align:center; margin-right:40px; margin-bottom:15px;}
.arcimg-list ul li h3{ font-weight:normal;}
.arcimg-list ul li img{ width:193px; height:122px; margin-bottom:10px;}
.page{ margin:15px auto; width:400px; text-align:center;}
.page a{ padding-left:5px;}


.link{ width:240px; height: 130px;background:url(../images/link.jpg) no-repeat -2px;}
.link p{ width:240px; height:auto;text-align:center;padding-top: 50px;font-size: 13px;}

.network{ width:240px; height:226px;background:url(../images/network.jpg) no-repeat -2px;}
.network img{ width:220px; height:auto;text-align:center;padding: 50px 2px 0 2px;font-size: 13px;}


.news{ width:240px; height:330px;background:url(../images/news.jpg) no-repeat}
.news ul{ padding-top: 50px;}
.news li{ width:220px;  line-height:24px; overflow:hidden; padding:0 0 0 10px; background:url(../images/diandiandian.jpg) no-repeat left 8px bottom;}
.news li span{ width:76px; line-height:24px; height:24px; display:block; float:right; text-align:right;margin-left: -28px; }